Package jam.toolbar

# Class ToolbarOptions

java.lang.Object
jam.toolbar.ToolbarOptions

public final class ToolbarOptions extends Object

Author:
  rambaut Date: Oct 18, 2005 Time: 10:23:01 PM

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`ICON_AND_TEXT`
`static final int`
`ICON_ONLY`
`static final int`
`TEXT_ONLY`

## Constructor Summary

Constructors
Constructor
Description
`ToolbarOptions(int display, boolean smallSize)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getDisplay()`
`boolean`
`getSmallSize()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ICON_AND_TEXT

public static final int ICON_AND_TEXT

See Also:
  - Constant Field Values

### ICON_ONLY

public static final int ICON_ONLY

See Also:
  - Constant Field Values

### TEXT_ONLY

public static final int TEXT_ONLY

See Also:
  - Constant Field Values

## Constructor Details

### ToolbarOptions

public ToolbarOptions(int display, boolean smallSize)

## Method Details

### getDisplay

public int getDisplay()

### getSmallSize

public boolean getSmallSize()